@charset "utf-8";

@import "common_footer.css";

/* ############################################################

	Last Up Date: 2011.7.4
	UTF-8に変更

############################################################ */


/* ############################################################

	Common Header CSS
	Last Up Date: 2007.08.29
	Author: takeshi.ota

############################################################ */

/* ↓↓↓既存のスタイルシートに追記する際にはここより下をコピーする↓↓↓ */

/* ------------------------------------------------------------

Global Navigation

------------------------------------------------------------ */

/* margin padding リセット */
#grpheader div,
#grpheader dl,
#grpheader dt,
#grpheader dd,
#grpheader ul,
#grpheader ol,
#grpheader li,
#grpheader h1,
#grpheader form,
#grpheader p {
	margin: 0;
	padding: 0;
}

/* ヘッダ全体枠 */
div#grpheader {
	text-align: left; /* for Quirks Mode */
	width: 950px;
	margin:0 auto 10px;
	text-algin: left;
}

/* タグライン */
p#tagLine {
	line-height: 1.1;
	color: #999999;
	font-size: 82%;
	text-align: right;
}

/* サイトID */
p#siteID {
	float: left;
	width: 450px; /* ←サイトID幅＋サービスタイトル幅＋マージンの合計値を入れる */
	/*width: 350px;*/
                /*width: 250px;*/
	height: 52px;
	font-size: 12px;
}

p#siteID img.serviceLogo {
	margin-right: 5px;
	margin-left: 5px;
}

p#siteID img.serviceTitle {
	margin-left: 10px;
	margin-bottom: 11px;
	margin-right: 10px;
}

/* add-start 2012/01/23 */
 img.anniLogo {
	margin-right: 10px!important;
	margin-bottom: 10px!important;	
}
/* add-start 2012/03/11 */
p#siteID img.hpLogo {
	margin-right: 5px!important;
	margin-left: 5px!important;
	margin-bottom: 3px!important;
}
/* add-end */

div#siteID a.text_red {
	color: #BF0000;
}
div#siteID a.text_red:hover {
	color: #BF0000;
}
div#siteID a.text_red:visited {
	color: #BF0000;
}

p#siteID a.serviceCount{
	position:relative; top:-13px; left:10px;
	color: #BF0000;
}

/* グループ回遊＆ユーティリティ */
dl#remoteNav dd.grpRelation ul {
	float: right;
	padding-top: 6px;
}

dl#remoteNav dd.siteUtility {
	clear: right;
}

dl#remoteNav dd.siteUtility ul {
	float: right;
	padding-top: 6px;
}

dl#remoteNav dd.grpRelation ul li,
dl#remoteNav dd.siteUtility ul li {
	float: left;
	line-height: 1.1;
	padding-right: 0.5em;
	padding-left: 0.5em;
	border-right: 1px solid #000000;
	list-style-type: none;
	font-size: 82%;
}

dl#remoteNav dd.grpRelation ul li.grpHome,
dl#remoteNav dd.siteUtility ul li.last {
	padding-right: 0;
	border: none;
}

dl#remoteNav dd.grpRelation ul li.grpHome {
	font-weight: bold;
}

dl#remoteNav dd.grpRelation ul li a,
dl#remoteNav dd.siteUtility ul li a {
	white-space: nowrap;
}

/* セクションメニュー */
dl#sectionNav {
	clear: both;
	width: 100%;
	height: 29px;
	background: url("/img/header_items/tab_line.gif") repeat-x bottom;
}

dl#sectionNav dd.menuList {
	float: left;
	width: 950px; /* ←タブ幅＋タブ間マージンの合計値を入れる */
	/*width: 613px;*/
	line-height: 0;
	font-size: 0;
}

dl#sectionNav dd.menuList ul li {
	display: inline;
	margin-right: 2px;
	list-style-type: none;
}

dl#sectionNav dd.menuList ul li img{
	margin-bottom: 4px;
}

dl#sectionNav dd.menuList ul li.current img{
	margin-bottom: 0;
}
/******************** 追加 ********************/
dl#sectionNav dd.menuList ul li.nocurrent img{
	margin-top: 3px;
	margin-bottom: 4px;
}
/******************** /追加 ********************/

/* セクション拡張エリア */
dl#sectionNav dd.expansionArea {
	position: relative;
	height: 29px;
	line-height: 1;
	margin-left: 950px; /* ←タブ幅＋タブ間マージンの合計値を入れる */
	font-size: 82%;
}

dl#sectionNav dd.expansionArea p {
	position: absolute;
	right: 10px;
	bottom: 6px;
	margin-right: -8px;
}

/* サブセクションメニュー */
dl#subSectionNav {
	clear: both;
	position: relative;
	width: 100%;
	padding: 5px 0 7px;
	background-color: #00499d; /* ←メニューの背景色を指定する */
}

/* Start clearfix ------------------------------ */

dl#subSectionNav:after {
	content: ".";
	display: block;
	height: 0;
	clear:both;
	visibility: hidden;
}

dl#subSectionNav { display: inline-block; }

/* Hides from IE-mac \*/
	* html dl#subSectionNav { height: 1%; }
	dl#subSectionNav { display: block; }
/* End hide from IE-mac */

/* -------------------------------- end clearfix */

dl#subSectionNav dd.menuList {
	line-height: 1.1;
	padding-left: 1px;
	font-size: 82%;
}

dl#subSectionNav dd.menuList ul li {
	display: inline; /* for Quirks Mode */
	float: left;
	margin-left: 0.5em;
	padding-right: 0.5em;
	border-right: 1px solid #ffffff;
	list-style-type: none;
	color: #ffffff;
}

dl#subSectionNav dd.menuList ul li.last {
	border: none;
}

dl#subSectionNav dd.menuList ul li a {
	color: #ffffff;
	white-space: nowrap;
}

dl#subSectionNav dd.menuList ul li.current {
	font-weight: bold;
}

/* サブセクション拡張エリア */
dl#subSectionNav dd.expansionArea {
	display: inline; /* for Quirks Mode */
	float: right;
	width: 11em; /* ←拡張メニューの文字数以上の値をemで指定する */
	line-height: 1.1;
	margin-right: 0.5em;
	font-size: 82%;
	text-align: right;
}

dl#subSectionNav dd.expansionArea p a{
	color: #ffffff;
}

/* パンくずとtwitter */
div#topicPathBox {
	float:left;
	width:750px;
	display:inline;
}

div#twitterBox {
	float:right;
	width:180px;
	display:inline;
}

div#clear {
	clear: both;
}


/* パンくずリスト */
dl#topicPath dd {
	clear: both;
	line-height: 1.6;
	padding: 0.25em 0.75em;
	font-size: 82%;
}

dl#topicPath dd.twitter {
	clear: both;
	line-height: 1.6;
	padding: 0.25em 0;
	font-size: 82%;
	text-align: right;
}

dl#topicPath dd.twitter img {
	vertical-align:middle;
	padding-right:5px;
}

/* ヘッダ内定義リストのdtを非視覚化 */

dl#remoteNav dt,
dl#sectionNav dt,
dl#subSectionNav dt,
dl#topicPath dt {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}

/* ヘッダ内画像のborderを消す */
p#siteID img,
dl#sectionNav img,
dl#subSectionNav img {
	border: none;
}

/* アクセシビリティ対応 */
div#grpheader p.noCSS {
	display: none;
}

div#grpheader ul.navSkip {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}

/* div#navigationSkip */
div#navigationSkip {
	height:0;
	overflow:hidden;
	position:absolute;
	width:0;
}
div#grpheader .nojsAttention {
	background: #ffefef;
	border:2px solid #bf0000;
	margin:0;
	padding:10px 20px;
	font-size: 82%;
}
